RubyGems Navigation menu

lita 4.0.2

A multi-service chat bot with extendable behavior.

Gemfile
          gem 'lita', '~> 4.0.2'
  
  
  
  
  
  
  

install
          gem install lita
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 16,983

For this version 407

Show all versions (32 total)

Required Ruby Version: >= 2.0.0

Links: